WordPress Plugin: limit-one-category-per-post

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.